<?php

namespace App\Http\Controllers\Web\PostBranch;

use App\Http\Controllers\Controller;
use App\Models\Post\PostBranch;

class BranchController extends Controller
{
    public function index()
    {
        return PostBranch::get(['id', 'province_id', 'name']);
    }
}
